@charset "utf-8";body{font-family:'Lato', sans-serif;font-size:13px;padding:0 !important;margin:0;}
a{transition:all 0.5s ease 0s;color:inherit;}
a:focus, a:hover{text-decoration:none;color:inherit;}
ul{margin:0;padding:0;list-style:none;}
p{margin:0;padding:0;}
*{outline:0;}
.header-wpr .container{left:0;position:relative;right:0;top:10px;z-index:1;}
.header-wpr .container .header_top{box-shadow:1px 2px 6px 0px rgba(0, 0, 0, 0.14);border-radius:20px 20px 0 0;}
.home.page-template-default.page-id-2 .header-wpr{left:0;right:0;}
.header-wpr{background:url(../images/header_wpr_bg.png);background-repeat:repeat-x;padding-bottom:10px;}
.header-top{background-color:rgba(252, 248, 255, 0.95);border-radius:20px 20px 0 0;}
.wel-note{color:#333;font-size:13px;letter-spacing:1px;padding:13px 0 13px 30px;}
.wel-note > a{color:#a469d3;}
.wel-note > a:hover{color:#909;}
.user-info li{border-left:1px solid #d9d6dc;float:left;letter-spacing:0.5px;padding:0 15px;}
.user-info li:first-child{border-left:0 none;}
.user-info li a{color:#444;display:inline-block;font-size:13px;padding:12px 0 12px 20px;}
.user-info li a.home{background:rgba(0, 0, 0, 0) url("../images/home.png") no-repeat scroll 0 top;}
.user-info li a.user{background:rgba(0, 0, 0, 0) url("../images/user.png") no-repeat scroll 0 top;}
.user-info li a.home:hover, .user-info li a.user:hover, .user-info li .open a.user, .user-info li.active a{background-position:0 bottom;}
.user-info li p{color:#444;font-size:13px;padding:13px 0;}
.user-info li p span{color:#a469d3;font-weight:bold;}
.user-info .dropdown .dropdown-menu{border:1px solid #999;border-radius:0;box-shadow:0 2px 5px 0 rgba(0, 0, 0, 0.15);left:-16px;margin:0;padding:0;z-index:99999;}
.user-info .dropdown:hover .dropdown-menu{display:block;}
.user-info .dropdown .dropdown-item{border-bottom:1px solid #e5e5e5;box-sizing:border-box;color:#444;font-size:12px;padding:7px 0 7px 35px;width:100%;}
.user-info .dropdown .dropdown-item.user-drop{background:rgba(0, 0, 0, 0) url("../images/user.png") no-repeat scroll 3px -9px!important;}
.user-info .dropdown .dropdown-item.user-drop:hover{background:rgba(0, 0, 0, 0) url("../images/user.png") no-repeat scroll 3px -52px!important;}
.user-info .dropdown .dropdown-item.wish{background:rgba(0, 0, 0, 0) url("../images/wish.png") no-repeat scroll 3px 1px!important;}
.user-info .dropdown .dropdown-item.wish:hover{background:rgba(0, 0, 0, 0) url("../images/wish.png") no-repeat scroll 3px -31px!important;}
.user-info .dropdown .dropdown-item.cart-icon{background:rgba(0, 0, 0, 0) url("../images/cart-icon.png") no-repeat scroll 3px -2px!important;}
.user-info .dropdown .dropdown-item.cart-icon:hover{background:rgba(0, 0, 0, 0) url("../images/cart-icon.png") no-repeat scroll 3px -32px!important;}
.user-info .dropdown .dropdown-item.check{background:rgba(0, 0, 0, 0) url("../images/check.png") no-repeat scroll 3px -1px!important;border:0 none;}
.user-info .dropdown .dropdown-item.check:hover{background:rgba(0, 0, 0, 0) url("../images/check.png") no-repeat scroll 3px -31px!important;border:0 none;}
.user-info .dropdown .dropdown-item.wish:hover, .user-info .dropdown .dropdown-item.cart-icon:hover, .user-info .dropdown .dropdown-item.check:hover{}
.header{background-color:rgba(252, 248, 255, 0.95);border-bottom:1px solid #e2dfe3;border-top:1px solid #e2dfe3;padding:13px 0;}
.logo{margin-left:30px;}
.logo img{max-width:100%;width:auto;}
.header-right{margin-top:35px;}
.header-right .cart{background-color:#a469d3;background-image:url("../images/cart.png");background-position:20px top;background-repeat:no-repeat;color:#fff;float:right;font-size:13px;letter-spacing:0.5px;line-height:41px;margin:0 20px;padding:0 37px 0 44px;transition:all 0.5s ease 0s;}
.header-right .cart:hover{background-color:#a469d3;background-image:url("../images/cart.png");background-position:20px top;background-repeat:no-repeat;color:#000;}
.search-wpr{background-color:#fff;border:1px solid #e2d6eb;box-shadow:1px 2px 5px 0 rgba(0, 0, 0, 0.14);float:right;padding-left:15px;text-align:right;width:48%;}
.search-input{border:0 none;color:#999;font-size:13px;height:39px;line-height:39px;margin-right:3px;padding:0;vertical-align:top;width:87%;}
.search-btn{background:rgba(0, 0, 0, 0) url("../images/search.png") no-repeat scroll 0 top;border:0 none;cursor:pointer;height:39px;transition:all 0.5s ease 0s;width:39px;}
.search-btn:hover{background-position:0 bottom;}
.header-slider{position:relative;}
.carousel-control.left, .carousel-control.right{background:none;width:5%;}
.header-slider .glyphicon-chevron-left::before{content:"";}
.header-slider .glyphicon-chevron-right::before{content:"";}
.header-slider .glyphicon-chevron-left{background:rgba(0, 0, 0, 0) url("../images/slide-left.png") no-repeat scroll 0 top;height:84px;transition:all 0.5s ease 0s;width:28px;}
.header-slider .glyphicon-chevron-right{background:rgba(0, 0, 0, 0) url("../images/slide-right.png") no-repeat scroll 0 top;height:84px;transition:all 0.5s ease 0s;width:28px;}
.header-slider .glyphicon-chevron-left:hover, .header-slider .glyphicon-chevron-right:hover{background-position:0 bottom;}
.header-slider .slider-shop-now{text-align:right;}
.header-slider .slider-shop-now a{background:rgba(0, 0, 0, 0) url("../images/shop-bg.png") no-repeat scroll 0 0;color:#fff;display:inline-block;font-size:16px;height:46px;letter-spacing:1px;line-height:46px;text-align:center;text-shadow:unset;text-transform:uppercase;width:169px;}
.carousel-indicators li{background-color:#fff;}
.carousel-indicators li.active{background-color:#a469d3;border:2px solid #fff;}
.catagory-wpr{padding:30px 0 0;}
.cat-img{height:auto;position:relative;width:100%;}
.cat-img::after{background-color:rgba(0, 0, 0, 0.25);border-bottom:10px solid #a469d3;border-top:10px solid #a469d3;bottom:0;content:"";left:0;position:absolute;top:0;transition:all 0.5s cubic-bezier(0.52, 1.64, 0.37, 0.66) 0s;width:0;z-index:1;}
.cat-img::before{background-color:rgba(0, 0, 0, 0.25);border-left:10px solid #a469d3;border-right:10px solid #a469d3;content:"";height:0;left:0;position:absolute;right:0;top:0;transition:all 0.5s cubic-bezier(0.52, 1.64, 0.37, 0.66) 0s;z-index:1;}
.cat-wpr:hover .cat-img::after{width:100%;}
.cat-wpr:hover .cat-img::before{height:100%;}
.cat-img > img{height:auto;width:100%;}
.cat-title{color:#1c1c1c;font-size:24px;font-weight:900;letter-spacing:0.02px;margin-bottom:7px;margin-top:20px;text-transform:uppercase;}
.cat-title > span{font-size:14px;font-weight:normal;letter-spacing:2px;}
.cat-des{color:#1c1c1c;font-size:15px;height:60px;letter-spacing:0.02px;line-height:20px;margin-bottom:28px;overflow:hidden;}
.cat-wpr.middle .cat-des{padding:0 20px;}
.cat-wpr.middle{background-color:#f6f6f6;text-align:center;}
.cat-btn{background-color:#1c1c1c;box-sizing:border-box;color:#fff;display:inline-block;font-size:14px;letter-spacing:0.5px;padding:8px 0;transition:background 0s ease 0s, color 0.5s ease 0s;width:100%;}
.cat-btn:hover{background-color:#fff;border:3px solid #1c1c1c;color:#1c1c1c;padding:5px 0;}
.catagory-wpr{margin-bottom:20px;}
.new{background:rgba(0, 0, 0, 0) url("../images/new-title.png") repeat-x scroll 0 bottom;height:27px;margin-bottom:43px;}
.tab-pro-title{background-color:#fff;color:#1c1c1c;float:left;font-size:36px;font-weight:900;line-height:27px;padding-right:15px;}
.tab-menu{background-color:#fff;float:right;margin-top:12px;}
.tab-menu li{color:#1c1c1c;float:left;font-size:14px;font-weight:900;margin:0 8px 0 13px;text-transform:uppercase;}
.tab-menu li:hover, .tab-menu li.active{color:#a469d3;}
.featured_tab_wapper{margin-top:30px;margin-bottom:60px;}
.featured_tab_wapper .min_titel{background-color:#a469d3;box-shadow:0 0 2px 0 rgb(255, 255, 255) inset;color:#fff;display:table;font-size:36px;font-weight:bold;margin:0 auto 20px;padding:5px 55px;position:relative;text-transform:uppercase;transform:translateY(-50%);}
.featured_tab_wapper .min_titel::after{border-color:#1c1c1c transparent #1c1c1c #1c1c1c;border-style:solid;border-width:25px 20px;content:"";height:50px;left:100%;position:absolute;top:50%;transform:translateY(-50%);width:40px;}
.featured_tab_wapper .min_titel::before{border-color:#1c1c1c #1c1c1c #1c1c1c transparent;border-style:solid;border-width:25px 20px;content:"";height:50px;right:100%;position:absolute;top:50%;transform:translateY(-50%);width:40px;}
.slider-wpr{background-color:#efefef;}
.slider_min.owl-theme .owl-pagination{display:none;}
.slider_min.owl-theme .owl-buttons{bottom:auto;display:block;left:-50px;margin-top:0;position:absolute;right:-50px;top:34%;width:auto;}
.slider_min.owl-theme .owl-buttons .owl-prev{background:url("../images/slider-arrow-left.png") no-repeat scroll center top;color:#000000;display:inline-block;font-size:12px;height:50px;left:0;text-indent:-99999px;float:left;width:50px;transition:all 0.5s ease 0s;z-index:9;position:relative;}
.slider_min.owl-theme .owl-buttons .owl-next{background:url("../images/slider-arrow-right.png") no-repeat scroll center top;color:#000000;display:inline-block;font-size:12px;height:50px;right:0;text-indent:-99999px;width:50px;float:right;transition:all 0.5s ease 0s;z-index:9;position:relative;}
.slider_min.owl-theme .owl-buttons .owl-next:hover{background:url("../images/slider-arrow-right.png") no-repeat scroll center bottom;}
.slider_min.owl-theme .owl-buttons .owl-prev:hover{background:url("../images/slider-arrow-left.png") no-repeat scroll center bottom;}
.featured_tab_wapper .FproItem{margin-bottom:0;}
.featured_tab_wapper .FproImg{background-color:#fff;height:425px;position:relative;overflow:hidden;}
.featured_tab_wapper .FproImg img{bottom:0;left:0;margin:auto;max-height:100%;position:absolute;right:0;text-align:center;top:0;transition:all 0.5s ease 0s;}
.featured_tab_wapper .post:hover .FproItem .FproImg::after{content:none;}
.featured_tab_wapper .sale{background-color:#D13268;border-radius:60px;color:rgb(255, 255, 255);font-size:14px;font-weight:bold;height:56px;letter-spacing:0.5px;line-height:56px;position:absolute;right:10px;text-transform:uppercase;top:10px;width:56px;z-index:15;}
.featured_tab_wapper .FproItem:hover .FproImg img{transform:scale(1.1);}
.featured_tab_wapper .products-container .owl-item{padding:0 15px;}
.featured_tab_wapper .quick_view_btn{display:block;left:0;margin:-20px auto 0;position:absolute;right:0;top:50%;opacity:0;transform:scale(0);transition:opacity 0.35s ease 0s, transform 0.35s ease 0s;}
.featured_tab_wapper .FproItem:hover .quick_view_btn{opacity:1;transform:scale(1);visibility:visible;}
.featured_tab_wapper .quick_view_btn .btn1{background:#af74de;color:#fff;display:inline-block;font-size:14px;height:38px;letter-spacing:0.5px;line-height:38px;padding:0;text-transform:uppercase;width:130px;}
.featured_tab_wapper .quick_view_btn .btn1:hover{background:rgb(17, 17, 17, 0.9);}
.featured_tab_wapper .detailstext{margin-top:17px;width:100%;}
.featured_tab_wapper .detailstext h2 a{color:#1c1c1c;font-size:14px;font-weight:normal;letter-spacing:0.5px;margin:0 0 5px;text-align:left;text-transform:uppercase;}
.featured_tab_wapper .detailstext h2 a:hover{color:#af74de;}
.featured_tab_wapper .FproItemBtn > ul li{display:inline-block;height:auto;margin:0 5px 0 0;vertical-align:top;width:auto;}
.featured_tab_wapper .FproItemPrice{text-align:left;width:100%;}
.featured_tab_wapper .FproItemPrice span{font-size:18px;font-weight:bold;letter-spacing:0.1px;margin:0;text-decoration:none;}
.featured_tab_wapper .FproItemPrice del span{font-size:14px;margin-left:3px;margin-top:3px;text-decoration:line-through;vertical-align:top;font-weight:normal;color:#1B1B1B;}
.featured_tab_wapper .FproItemPrice del span span{margin:0;}
.featured_tab_wapper .FproItemBtn{border-top:1px solid #af74de;float:left;opacity:0;padding:20px 0 50px;position:unset;text-align:left;top:0;transform:none;transition:all 0.3s ease 0s;visibility:hidden;width:100%;z-index:11;}
.featured_tab_wapper .FproItem:hover .FproItemBtn{opacity:1;transform:none;visibility:visible;}
.featured_tab_wapper .FproItemBtn .cart_btn .btn_text{color:#1c1c1c;font-size:14px;font-weight:bold;letter-spacing:0.5px;line-height:normal;text-transform:uppercase;}
.featured_tab_wapper .FproItemBtn .cart_btn .btn_text:hover{color:#af74de;}
.featured_tab_wapper .FproItemBtn > ul{display:inline-block;float:right;text-align:right;vertical-align:top;}
.featured_tab_wapper .FproItemBtn > ul li{display:inline-block;height:auto;margin:0 5px 0 0;vertical-align:top;width:auto;}
.featured_tab_wapper .FproItemBtn ul li img{height:auto;padding:0;width:auto;}
.featured_tab_wapper .FproItemBtn .cart_btn{display:inline-block;}
.featured_tab_wapper .FproItemBtn > ul li .btn_text{color:#FFF;font-size:20px;padding:0 5px;line-height:0;}
.featured_tab_wapper .FproItemBtn > ul li .btn_text:hover{color:#D13268;}
.newsletter01{padding:0 0px 0 0;width:100%;background-color:#af74de;position:relative;}
.newsletter01::after{background-color:#1c1c1c;content:"";height:10px;position:absolute;right:0;top:-10px;width:60%;}
.newsletter{float:left;max-width:43%;padding:13px 0 0 30px;width:auto;}
.newsletter h1{color:#ffffff;float:left;font-size:25px;font-weight:bold;margin:0 0px 0px 0;padding:13px 0 13px 80px;text-transform:uppercase;width:auto;background:url(../images/newsletter-icon.png) no-repeat left center;}
.newsletter p{color:#fff;font-size:15px;font-weight:normal;line-height:16px;margin:0;overflow:hidden;padding:5px 0 0px;text-align:left;width:100%;text-transform:none;}
#newsletter-search{float:right;height:auto;margin:2.7% 2.7% 2.7% 0;max-width:47%;}
#newsletter-input{background:#fff none repeat scroll 0 0;color:#636970;float:left;font-size:13px;height:40px;margin:0;padding:0;width:530px;border:0px solid #cfcfcf;}
#newsletter-input .v4sbox{font-size:15px;width:100%;line-height:40px;font-weight:normal;height:40px;background:transparent;color:#999999;border:0 none;float:left;padding:10px 15px;}
#newsletter-submit{float:right;height:40px;margin:0px 0 0;padding:0;width:130px;}
#newsletter-submit input.btn-search{font-family:'Lato', sans-serif;background:#1c1c1c;color:#fff;font-size:15px;border:0 none;cursor:pointer;font-weight:bold;letter-spacing:1px;height:40px;line-height:40px;text-align:center;margin:0 0 0 0px;padding:0;text-transform:uppercase;text-decoration:none;_text-indent:-9999px;width:130px;transition:all 0.7s ease-in-out 0s;}
#newsletter-submit input.btn-search:hover{opacity:0.8;}
.contact-box{border-bottom:1px solid #a8cfce;display:table;margin:0 0 30px 0;padding:0;width:100%;}
.footer-main-wpr{background:rgba(0, 0, 0, 0) url("../images/footer-bg.png") repeat-x scroll 0 50px;}
.footer-logo{margin:0 auto;text-align:center;}
.footer-top{border-bottom:1px solid rgba(170, 170, 170, 0.3);padding:20px 0;}
.footer-box{height:70px;margin:8px 0 0;overflow:hidden;padding:0;}
.footer-box h1{color:#af74de;display:table;float:none;font-size:18px;font-weight:bold;letter-spacing:1px;margin:0 auto;padding:11px 0 6px 82px;text-align:left;text-decoration:none;text-transform:uppercase;transition:all 0.7s ease-in-out 0s;}
.footer-box .footer-call{background:url(../images/call.png) no-repeat scroll left top;border-right:1px solid rgba(170, 170, 170, 0.3);}
.footer-box .footer-call:hover{background:url(../images/call.png) no-repeat scroll left bottom;}
.footer-box .footer-mail{background:rgba(0, 0, 0, 0) url("../images/mail.png") no-repeat scroll left top;padding:12px 0 10px 82px;}
.footer-box .footer-mail:hover{background:url(../images/mail.png) no-repeat scroll left bottom;}
.footer-box h1 span{padding:0 0 10px 0;float:left;width:100%;}
.footer-box h1 p{color:#000000;display:table;font-size:0;font-weight:normal;line-height:20px;margin:0;padding:0;text-align:left;text-decoration:none;text-transform:none;width:100%;}
.footer-call > p{font-weight:bold !important;font-size:18px !important;}
.footer-box h1 a{color:#000000;display:table !important;font-size:14px;font-weight:normal;letter-spacing:1px;margin:0;padding:0;text-align:left;text-decoration:none;text-transform:none;width:100%;}
.footer-box h1 a:hover{color:#af74de;}
.footer-menu{margin-left:25px;padding:0 0 25px;}
.footer-menu.paypal{margin-left:63px;}
.footer-menu h1{color:#af74de;float:left;font-size:18px;font-weight:bold;letter-spacing:1px;margin:40px 0 10px;text-transform:uppercase;width:100%;}
.footer-menu ul{float:left;list-style:outside none none;padding:0 0 0 0;margin-top:10px;width:50%;}
.footer-menu li{margin:0;padding:0;}
.footer-menu li a{color:#444444;display:table;font-size:14px;font-weight:normal;padding:0 0px 12px 8px;text-decoration:none;transition:all 0.7s ease-in-out 0s;background:url(../images/footer-arrow.png) no-repeat 0px 8px;}
.footer-menu li a:hover{padding:0 0px 12px 15px;text-decoration:none;color:#af74de;}
.footer-menu img{max-width:100%;padding-top:25px;width:auto;}
.footerdesigner{width:100%;display:block;margin:10px 0 0 0;background:#1c1c1c;}
.copyrightdata{color:#fff;font-size:12px;letter-spacing:1px;margin:12px 0;text-align:left;width:auto;}
.copyrightdata span{color:#af74de;text-transform:uppercase;}
.designerdata{color:#fff;font-size:12px;margin:12px 0;text-align:right;width:auto;letter-spacing:1px;}
.designerdata a{color:#fff;font-size:12px;margin:0;text-decoration:none;letter-spacing:1px;}
.designerdata a:hover{color:#af74de;}
.skiptranslate{display:none;}
.FproItemBtn ul li .in_compare img.compair{background:rgba(0, 0, 0, 0) url("../images/in_compare.png") no-repeat scroll left top;}
.header-slider .carousel-indicators{bottom:-35px;display:block;left:0;list-style:outside none none;margin:0 auto;padding-left:0;position:absolute;right:0;text-align:center;width:auto;z-index:0;}
.carousel-indicators li{background-color:rgba(0, 0, 0, 0);border:1px solid #a469d3;border-radius:10px;cursor:pointer;display:inline-block;height:10px;margin:1px;text-indent:-999px;width:10px;}
.carousel-indicators li.active{background-color:#a469d3;border:1px solid #a469d3;}
.featured_tab_wapper{margin-top:37px;margin-bottom:60px;}
.tab-pro-wpr .Stickers_slider{margin:0 auto;display:table;width:100%;}
.FtrSocial h1{color:#af74de;float:left;font-size:18px;font-weight:bold;letter-spacing:1px;margin:40px 0 10px;text-transform:uppercase;width:100%;}
.FtrSocial ul{float:left;list-style:outside none none;padding:0 0 0 0;margin-top:10px;width:50%;}
.FtrSocial ul li {display: inline-block; width: 50px; margin: 0; padding: 0;}
.FtrSocial ul li a {background-image: none; padding-bottom: 0;}
.FtrSocial ul li a img {padding-top: 0;width: 100%;}
.we_member_wapper .FtrPayment img  {
  /*max-width: 145px;*/
  max-width: 120px;
}
.footer-main-wpr {
  background: rgba(0, 0, 0, 0) url("../images/footer-bg.png") repeat-x scroll 0 50px / cover ;
}
.footer-bottom .FtrSocial {
  margin-left: 25px;
}